name = "Forgero"
filename = "forgero-fabric-0.11.5+1.20.2.jar"
side = "both"

[download]
url = "https://cdn.modrinth.com/data/wxKGvopS/versions/9pNuXbt6/forgero-fabric-0.11.5%2B1.20.2.jar"
hash = "e02b79dbeb37b3bae236dd04f5315f26bacde1c0972ce006b4aca6687d5c13e4f92cd1d89c512b7ebc79a3f2b8417746a49dc721c0f4e56a69ca23af3c314265"
hash-format = "sha512"
mode = "url"

[option]
optional = false
default = false
description = "Tool creation and customization mod with an immense amount of variations and possible upgrades."

[update.modrinth]
mod-id = "wxKGvopS"
version = "9pNuXbt6"
